/* =============================================
   CURSOR — Custom pointer
   ============================================= */

#cur {
  width: 7px;
  height: 7px;
  background: var(--blue);
  border-radius: 50%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition: width .15s, height .15s, background .15s;
}

#curR {
  width: 30px;
  height: 30px;
  border: 1.5px solid rgba(0, 129, 204, .35);
  border-radius: 50%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition: width .25s, height .25s, border-color .25s;
}

.cbig #cur {
  width: 10px;
  height: 10px;
  background: var(--dk);
}

.cbig #curR {
  width: 48px;
  height: 48px;
  border-color: rgba(0, 78, 122, .4);
}
